- "left reads":
  - "/oak/stanford/groups/akundaje/marinovg/various/2023-08-16-metamonds-trans-splicing-check/04-Anaeramoeba/Anaeramoeba_ignava-polyA-SRR19421494.read1.paired.fastq.gz"
  "orientation": "fr"
  "right reads":
  - "/oak/stanford/groups/akundaje/marinovg/various/2023-08-16-metamonds-trans-splicing-check/04-Anaeramoeba/Anaeramoeba_ignava-polyA-SRR19421494.read2.paired.fastq.gz"
  "type": "paired-end"
- "left reads":
  - "/oak/stanford/groups/akundaje/marinovg/various/2023-08-16-metamonds-trans-splicing-check/04-Anaeramoeba/Anaeramoeba_ignava-SRR15524506.read1.paired.fastq.gz"
  "orientation": "fr"
  "right reads":
  - "/oak/stanford/groups/akundaje/marinovg/various/2023-08-16-metamonds-trans-splicing-check/04-Anaeramoeba/Anaeramoeba_ignava-SRR15524506.read2.paired.fastq.gz"
  "type": "paired-end"
